/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc06               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	border          :   3.00pt outset #ffffff;
	padding         :   3.00pt;
	}
.cc10               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	border          :   3.00pt outset #ffffff;
	padding         :   3.75pt;
	}
.cc13               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc14               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   3.00pt outset #ffffff;
	padding         :   3.00pt;
	}
div#e49             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e48             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e47             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e46             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e45             { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e44             { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e43             { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e42             { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e41             { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e40             { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 172.50pt;
	top             :2283.00pt;
	width           : 401.25pt;
	height          :  36.00pt;
	}
div#e39             { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e38             { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e37             { /* The Portrait Gallery */
	position        : absolute;
	left            : 254.25pt;
	top             : 136.50pt;
	width           : 237.75pt;
	height          :  37.50pt;
	}
div#e36             { /* Here you will find examp... */
	position        : absolute;
	left            : 116.25pt;
	top             : 200.25pt;
	width           : 513.75pt;
	height          :  71.25pt;
	}
div#e35             { /* Cousins */
	position        : absolute;
	left            : 330.00pt;
	top             : 333.75pt;
	width           :  86.25pt;
	height          :  32.25pt;
	}
div#e34             { /* Keegan & Day */
	position        : absolute;
	left            : 318.75pt;
	top             : 470.25pt;
	width           :  98.25pt;
	height          :  59.25pt;
	}
div#e33             { /* Madison */
	position        : absolute;
	left            : 325.50pt;
	top             : 675.75pt;
	width           :  94.50pt;
	height          :  32.25pt;
	}
div#e32             { /* Rusty */
	position        : absolute;
	left            : 339.75pt;
	top             : 880.50pt;
	width           :  66.75pt;
	height          :  32.25pt;
	}
div#e31             { /* Chance */
	position        : absolute;
	left            : 331.50pt;
	top             :1050.75pt;
	width           :  82.50pt;
	height          :  33.00pt;
	}
div#e30             { /* Minneapolis  House */
	position        : absolute;
	left            : 305.25pt;
	top             :1227.75pt;
	width           : 135.00pt;
	height          :  60.75pt;
	}
div#e29             { /* Customer Comment .......... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 113.25pt;
	top             :1339.50pt;
	width           : 495.00pt;
	height          :  63.75pt;
	}
div#e28             { /* Amelia & Erica */
	position        : absolute;
	left            : 313.50pt;
	top             :1439.25pt;
	width           : 118.50pt;
	height          :  60.75pt;
	}
div#e27             { /* Amelia and Erica are fra... */
	position        : absolute;
	left            : 270.75pt;
	top             :1504.50pt;
	width           : 192.00pt;
	height          :  48.00pt;
	}
div#e26             { /* ..... and this is Erica */
	position        : absolute;
	left            : 321.75pt;
	top             :1625.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
div#e25             { /* Frank's Garden */
	position        : absolute;
	left            : 323.25pt;
	top             :1745.25pt;
	width           :  99.75pt;
	height          :  60.75pt;
	}
div#e24             { /* The client wanted Keegan... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 270.75pt;
	top             : 538.50pt;
	width           : 179.25pt;
	height          :  38.25pt;
	}
span#e23            { /* pastels012015.gif */
	background      : transparent url(pastels012015.gif) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 618.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e22             { /* Customer Comment .....\ ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 111.00pt;
	top             :1848.75pt;
	width           : 495.00pt;
	height          :  40.50pt;
	}
span#e21            { /* cousins_2.jpg */
	background      : transparent url(cousins_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 285.00pt;
	width           : 150.00pt;
	height          : 155.25pt;
	}
span#e20            { /* cousinsdrawing_2.jpg */
	background      : transparent url(cousinsdrawing_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 285.00pt;
	width           : 150.00pt;
	height          : 158.25pt;
	}
span#e19            { /* pastels012014.jpg */
	background      : transparent url(pastels012014.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 457.50pt;
	width           : 150.00pt;
	height          : 132.75pt;
	}
span#e18            { /* pastels012013.jpg */
	background      : transparent url(pastels012013.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 457.50pt;
	width           : 150.00pt;
	height          : 141.00pt;
	}
span#e17            { /* madison_2.jpg */
	background      : transparent url(madison_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 612.75pt;
	width           : 150.00pt;
	height          : 197.25pt;
	}
span#e16            { /* pastels012012.jpg */
	background      : transparent url(pastels012012.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 612.75pt;
	width           : 150.00pt;
	height          : 183.00pt;
	}
span#e15            { /* pastels012011.jpg */
	background      : transparent url(pastels012011.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 830.25pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
span#e14            { /* pastels012010.jpg */
	background      : transparent url(pastels012010.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 830.25pt;
	width           : 150.00pt;
	height          : 150.75pt;
	}
span#e13            { /* chancephoto.jpg */
	background      : transparent url(chancephoto.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :1000.50pt;
	width           : 150.00pt;
	height          : 169.50pt;
	}
span#e12            { /* chancepainting.jpg */
	background      : transparent url(chancepainting.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1000.50pt;
	width           : 150.00pt;
	height          : 196.50pt;
	}
span#e11            { /* pastels012009.jpg */
	background      : transparent url(pastels012009.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :1212.75pt;
	width           : 150.00pt;
	height          : 118.50pt;
	}
span#e10            { /* pastels012008.jpg */
	background      : transparent url(pastels012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1212.75pt;
	width           : 150.00pt;
	height          : 100.50pt;
	}
span#e9             { /* pastels012007.jpg */
	background      : transparent url(pastels012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :1439.25pt;
	width           : 150.00pt;
	height          : 126.00pt;
	}
span#e8             { /* pastels012006.jpg */
	background      : transparent url(pastels012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1439.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e7             { /* pastels012005.jpg */
	background      : transparent url(pastels012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :1578.75pt;
	width           : 150.00pt;
	height          : 126.00pt;
	}
span#e6             { /* pastels012004.jpg */
	background      : transparent url(pastels012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1579.50pt;
	width           : 150.00pt;
	height          : 114.00pt;
	}
span#e5             { /* pastels012003.jpg */
	background      : transparent url(pastels012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :1721.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e4             { /* pastels012002.jpg */
	background      : transparent url(pastels012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1721.25pt;
	width           : 150.00pt;
	height          : 120.75pt;
	}
span#e3             { /* pastels012001.jpg */
	background      : transparent url(pastels012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             :1920.75pt;
	width           : 300.00pt;
	height          : 287.25pt;
	}
div#e2              { /* And last, but not least.... */
	position        : absolute;
	left            : 131.25pt;
	top             :2018.25pt;
	width           : 152.25pt;
	height          :  24.75pt;
	}
div#e1              { /* Blondie */
	position        : absolute;
	left            : 159.00pt;
	top             :2076.75pt;
	width           :  87.75pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
